- Qt 6.10
- Qt Remote Objects
- C++ Classes
- QRemoteObjectPendingReply
- Qt 6.10.0 Reference Documentation

# QRemoteObjectPendingReply Class

template <typename T> class QRemoteObjectPendingReply

A templated version of QRemoteObjectPendingCall. More...

Header: | `#include <QRemoteObjectPendingReply>`
CMake: | `find_package(Qt6 REQUIRED COMPONENTS RemoteObjects)` `target_link_libraries(mytarget PRIVATE Qt6::RemoteObjects)`
qmake: | `QT += remoteobjects`
Inherits: | QRemoteObjectPendingCall

- List of all members, including inherited members

## Public Functions

QRemoteObjectPendingReply<T>::Type | returnValue() const

## Detailed Description

## Member Function Documentation

### QRemoteObjectPendingReply<T>::Type QRemoteObjectPendingReply::returnValue() const

Returns a strongly typed version of the return value of the remote call.